--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

--setPlayerCash(getPlayerCash() + getStoreCash());
setBackDrop(19,16.5,59,46,menu_backdrop, 1.0);

setStoreName(getString("the desert"));

--addMenuButton("Test Trader", " ", true);
addMenuStatus(4, true);
addMenuStatus(1, true);
setMenuEscape("gofile(\"menu/menu_pause.lua\")");

autocargotrader();
addMenuButton(getString("dump all"), "sellAllCargo()", false);
addMenuButton(getString("exit"), "gofile(\"menu/menu_pause.lua\")", false);

activateMenu();